td {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #000000;}

p {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:medium; color: #000000; 
text-align:justify;}

span {font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight:medium; color: #000000;}

.t {font-family: Verdana, Arial, sans-serif; font-size: 16px; font-weight:medium; color: #CC9966;}
.tt {font-family: Verdana, Arial, sans-serif; font-size: 20px; font-weight:medium; color: #CC0000;}

a {font-family: Verdana,  Arial, sans-serif; font-size:12px; font-weight:medium; color:#003366; 
text-decoration:underline;}

a:visited{font-family: Verdana,  Arial, sans-serif; font-size:12px; font-weight:medium; color:#003366; text-decoration:underline;}

a:hover {font-family: Verdana,  Arial, sans-serif; font-size:12px; font-weight:medium; color:#336699; text-decoration:underline;}